import { defineConfig } from "vite";
import uni from "@dcloudio/vite-plugin-uni";
// https://vitejs.dev/config/

export default defineConfig({
  plugins: [uni()],
  server: {
    host: "0.0.0.0", // 这个用于启动
    port: 8093, // 指定启动端口
    open: true, //启动后是否自动打开浏览器
  },
});
